/*--- Avanquest WebEasy Page Style ---*/


.cc170              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc171              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc172              { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc173              { /* Common */
	font            : 18pt 'Comic Sans MS', cursive;
	color           : #000000;
	text-align      : justify;
	}
span#e9             { /* canicessite009008.jpg */
	background      : transparent url(canicessite009008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 168.75pt;
	}
img#e8              { /* canicessite009007.jpg */
	position        : absolute;
	left            : 699.00pt;
	top             : 134.25pt;
	width           :  69.00pt;
	height          :  37.50pt;
	}
img#e7              { /* canicessite024003.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :1152.00pt;
	}
div#e6              { /* St. Canice's BNS, Fingla... */
	position        : absolute;
	left            : 174.75pt;
	top             :  80.25pt;
	width           : 415.50pt;
	height          :  51.75pt;
	}
span#e5             { /* canicessite001005.jpg */
	background      : transparent url(canicessite001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :  80.25pt;
	}
div#e4              { /* On behalf of all the sta... */
	position        : absolute;
	left            :  29.25pt;
	top             : 324.00pt;
	width           : 714.00pt;
	height          : 828.00pt;
	}
div#e3              { /* Message from the Princip... */
	background      : transparent url(canicessite024001.jpg) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             : 271.50pt;
	width           : 231.75pt;
	height          :  33.75pt;
	}
div#e2              {
	position        : absolute;
	left            : 687.75pt;
	top             : 113.25pt;
	width           :  72.00pt;
	height          :  15.00pt;
	}
div#e1              {
	position        : absolute;
	left            :  19.50pt;
	top             : 113.25pt;
	width           :  72.00pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 768.00pt;
	height          :1152.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
